<?php
// Created by Ardora www.webardora.net
//ArdoraFormularios-ardoraXML
//bajo licencia Attribution-NonCommercial-NoDerivatives 4.0 International (CC BY-NC-ND 4.0)
//para otros usos contacte con el autor
include_once ("para.php");
session_cache_limiter('nocache,private');
if ($_POST["action"] == "read") {
$xml = new DOMDocument("1.0", "utf-8");$xml->formatOutput = true;$xml->preserveWhiteSpace = false;$xml->load("../".folderWork."/".$_POST["indexKey"].".xml");$form=$xml->getElementsByTagName("form")->item(0);
$paragrafo2=$form->getElementsByTagName("paragrafo2")->item(0);
echo json_encode(array("paragrafo2"=>stripslashes($paragrafo2->nodeValue)));
}
if ($_POST["action"] == "indexList") {$order=scandir ("../".folderWork."/");echo json_encode($order);}
?>
